@charset "utf-8";
/* CSS Document */
/* behavior: url(/js/pie.htc); */

/* base */

* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	background: #fff;
	color: #493632;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
a {
	color: #fdc010;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.clr, .clear {
	display: block;
	clear: both;
	line-height: 0;
	float: none !important;
}
ul, ol, li {
	list-style: none;
}
h1 {
	font-size: 28px;
	line-height: 20px;
	font-weight: normal;
}
h2 {
	font-size: 22px;
	line-height: 24px;
	font-weight: normal;
}
h3 {
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
}
h4 {
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
}
h1, h2, h3, h4, .news .ttl {
	text-transform: uppercase;
}
input, textarea {
	outline: none;
	resize: none;
}
.line {
	overflow: hidden;
}
.l {
	float: left !important;
}
.r {
	float: right !important;
}
a.img {
	display: block;
}
/* base end */
.menu_top_btn {display: none;}
.wrapper {
	min-width: 1280px;
	margin: 0 auto;
	overflow: hidden;
}
.wrap {
	min-width: 1256px;
	margin: 0 auto;
	width: 1280px;
	position: relative;
}
.header {
	position: relative;
	z-index: 3;
	background: url(/layout/hd_bg.png) center top no-repeat;
}
.header .wrap {
	height: 208px;
}
#main {
	background: url(/layout/main_bg.jpg) center top no-repeat;
}
#main .wrap {
	height: 187px;
}
.logo {
	top: 12px;
	left: 50%;
	position: absolute;
	width: 184px;
	margin-left: -92px;
	z-index: 22;
}
.logo img {
	display: block;
}
.slogan {
	top: 48px;
	left: 14px;
	position: absolute;
	font-size: 22px;
	line-height: 20px;
	font-weight: normal;
}
.hd_tel {
	top: 38px;
	right: 144px;
	position: absolute;
	background: url(/layout/phone_bg.png) left 0 no-repeat;
	font-size: 29px;
	line-height: 20px;
	padding: 4px 0 4px 43px;
	min-height: 29px;
}
.hd_tel span {/* font-size:24px; */
}
.hd_box {
	top: 36px;
	right: 12px;
	position: absolute;
	display: block;
	background: url(/layout/f_bg.png) left 0 no-repeat;
	padding: 10px 0 10px 47px;
	font-size: 16px;
	color: #da3438;
}
.search {
	top: 97px;
	right: 14px;
	overflow: hidden;
	position: absolute;
	background: url(/layout/search_bg.png) right 0 no-repeat;
	border-radius: 5px;
	z-index: 12;
}
.search input[type=text] {
	display: block;
	float: left;
	background: none;
	width: 240px;
	height: 33px;
	line-height: 33px;
	padding-left: 10px;
	font-size: 14px;
	color: #493632;
	font-family: Arial, Helvetica, sans-serif;
}
.search input[type=submit] {
	display: block;
	float: left;
	background: none;
	width: 27px;
	height: 33px;
	cursor: pointer;
}
#menu_top {
	top: 83px;
	left: 0;
	height: 38px;
	width: 100%;
	padding-top: 23px;
	position: absolute;
	z-index: 11;
}
#menu_top li {
	position: relative;
}
#menu_top > li {
	float: left;
	margin-right: 7px;
}
#menu_top > li:first-child {
	margin-left: 6px;
}
#menu_top > li.indent {
	margin-left: 245px;
}
#menu_top > li > a {
	display: block;
	font-size: 20px;
	line-height: 20px;
	color: #FFF;
	font-weight: normal;
	padding: 24px 10px 39px 12px;
	position: relative;
	top: -23px;
}
#menu_top > li.hover > a, #menu_top > li.active > a, #menu_top > li > a:hover {
	background: url(/layout/hover_li.png) 0 0 repeat-x;
}
#menu_top > li ul {
	position: absolute;
	display: none;
}
#menu_top > li > ul li {
}
#menu_top > li > ul li > a {
}
#menu_top > li > ul {
}
#menu_top > li > ul ul {
}
.hd_line {
	top: 165px;
	position: absolute;
	width: 100%;
	height: 22px;
	background: url(/layout/hd_line.png) center 0 no-repeat;
}
.hd_line2 {
	top: 83px;
	left: 0;
	height: 38px;
	width: 100%;
	padding-top: 23px;
	position: absolute;
	background: url(/layout/menu_bg.png) 0 0 no-repeat;
	border-radius: 5px 5px 0 0;
}
.breadcrumbs {
	margin: 0 0 7px;
}
.breadcrumbs div {
	float: left;
	margin-right: 5px;
	background: url(/layout/arrow.png) left 8px no-repeat;
	padding-left: 11px;
}
.breadcrumbs div:first-child {
	background: none;
	padding-left: 0;
}
.breadcrumbs div a {
	display: block;
	color: #493632;
	text-decoration: none;
}
.content {
	position: relative;
	z-index: 2;
}
.content .wrap {
	padding: 0 12px;
}
.mc {/*float:left;*/
	padding: 0 12px;
}
.text {
	margin-bottom: 52px;
}
.text h1 + p, .products h1 + p {
	margin: 16px 0 23px 0;
}
.text img[align=left] {
	margin: 0 16px 0 0;
	border-radius: 4px;
	behavior: url(../js/pie.htc);
}
.text img[align=right] {
}
.text ul {
}
.text ul li {
	background: url(/layout/li_marck.png) left 5px no-repeat;
	padding-left: 11px;
	margin-bottom: 20px;
}
.text ol {
	counter-reset: li;
	margin: 20px 0 34px 17px;
}
.text ol li {
	position: relative;
	margin-bottom: 20px;
}
.text ol li span {
	font-family: Arial, Helvetica, sans-serif;
	color: #493632;
	font-size: 14px;
	line-height: 20px;
}
.text ol li:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	display: block;
	top: 1px;
	left: -17px;
	line-height: 20px;
	padding-right: 2px;
	color: #de4e4e;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
*:first-child + html .text ol li {
	margin: 0 0 20px 18px;
	list-style-type: decimal;
	color: #de4e4e;
	font-weight: bold;
}
*:first-child + html .text ol li span {
	font-weight: normal;
	color: #493632;
}
.text .table_box {
	margin: 15px 0 16px 0;
	border-bottom: 1px solid #493632;
	position: relative;
}
.text table {
	border-collapse: collapse;
	position: relative;
	width: 500px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
.text table tr td {
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	text-align: center;
	min-width: 37px;
}
.text table tr td:first-child {
	padding: 5px 41px 4px 12px;
	padding-left: 12px;
	border-left: none;
	text-align: left;
}
.text table tr th {
	padding: 4px 10px 4px 12px;
	background: url(/layout/table_bg.png) 0 0 repeat-x #4b3834;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	text-align: center;
	color: #fff;
	font-weight: normal;
}
.text table tr th:first-child {
	border-left: none;
	padding: 4px 41px 4px 12px;
	text-align: left;
}
.text table .odd td {
	background: #e0e0e0;
}
.text table .even td {
	background: #ebebeb;
}
.text table .tr_corner {
	border-radius: 0 4px 0 0;
}
.text table .tl_corner {
	border-radius: 4px 0 0 0;
}
*:first-child + html .text table .tr_corner, *:first-child + html .text table .tl_corner {
	position: relative;
}
.products {
}
.prod_box {
	margin: 27px 0 11px -22px;
}
.prod_box .prod_item {
	width: 404px;
	display: block;
	overflow: hidden;
	position: relative;
	float: left;
	margin: 0 0 23px 22px;
}
.prod_box .prod_item, .jcarousel ul li a {
	display: block;
	color: #FFF;
	text-transform: uppercase;
	font-size: 26px;
	font-weight: normal;
	text-align: right;
	background: #493632;
	position: relative;
	padding: 16px 0 0 0;
	border-radius: 4px;
	behavior: url(../js/pie.htc);
}
.prod_box .prod_item img {
	width: 100%;
	height: auto;
}
.prod_box .prod_item:hover {
	background: #d93236;
}
.prod_box .prod_item .ttl {
	padding: 0 11px 14px 0;
	display: inline-block;
}
.prod_box .prod_item .ttl span, .jcarousel ul li a .ttl span {
	font-size: 18px;
	text-transform: none;
	padding: 0 5px 0 0;
}
.prod_box .prod_item span.bdr {
	background: url(/layout/border.png) -4px 0 no-repeat;
	display: block;
	width: 404px;
	height: 19px;
	position: absolute;
	left: 0;
	top: 74px;
}
.prod_box .prod_item:hover .bdr {
	background: url(/layout/border_act.png) -4px 0 no-repeat;
}
*:first-child + html .prod_box .prod_item .ttl span cufon, *:first-child + html .jcarousel ul li a .ttl span cufon {
	margin-top: -21px !important;
}
*:first-child + html .prod_box .prod_item {
	padding: 12px 0 0 0;
	height: 244px;
}
*:first-child + html .prod_box .prod_item .ttl, *:first-child + html .jcarousel ul li a .ttl {
	padding-bottom: 0px;
}
*:first-child + html .jcarousel ul li a > span.bdr {
	bottom: 172px;
}
.main {
	margin-bottom: 41px;
}
.main h1 {
	margin: 31px 0 15px 0;
}
.news {
}
.news h1 {
	margin-bottom: 25px;
}
.news_item {
	margin: 0 0 21px;
}
.news_item .img {
	display: block;
	float: left;
	margin: 3px 22px 0 0;
	border-radius: 4px;
	behavior: url(../js/pie.htc);
	width: 280px;
}
.news_item .img img {
	width: 100%;
	height: auto;
}
.news_item .ttl {
	display: block;
	font-size: 22px;
	line-height: 22px;
	color: #493632;
	margin: 6px 0 13px;
}
.news_item .ttl.active, .news_item .ttl:hover {
	color: #da3438;
}
.news_item .date {
	font-size: 14px;
	font-weight: bold;
	color: #da3438;
}
.news_item .date span {
	padding: 0 0 0 30px;
	background: url(/layout/ul_marker.png) 0 2px no-repeat;
}
.pager_box {
	margin: 20px 0 43px;
	border-top: 1px solid #dedbda;
	padding: 20px 0 0 0;
}
.pager .pager_in {
	line-height: 30px;
}
.pager ul li {
	float: left;
	margin-right: 5px;
}
.pager ul li a {
	display: block;
	font-size: 14px;
	line-height: 30px;
	color: #928583;
	background: #493632;
	text-decoration: none;
	padding: 0px 11px;
	border-radius: 5px;
	behavior: url(../js/pie.htc);
}
.pager ul li a:hover, .pager ul li.active span.current {
	background: #d93236;
	color: #f3eed4;
	display: block;
	font-size: 14px;
	line-height: 30px;
	padding: 0px 11px;
	border-radius: 5px;
	behavior: url(../js/pie.htc);
}
.pager ul li a.rbtn {
	display: block;
	background: url(/layout/pager_arrow.png) center 7px no-repeat #493632;
	width: 8px;
	height: 30px;
}
.pager ul li a.rbtn:hover {
	background: url(/layout/pager_arrow.png) center 7px no-repeat #d93236;
}
.contacts {
}
.contacts .inf {
	margin: 15px 0 19px 0;
}
.contacts h3 {
	margin: 36px 0 10px 0;
}
.map_wr {
	margin: 0;
	position: relative;
	height: 570px;
}
.map {
	height: 569px;
	width: 1920px;
	left: -341px;
	top: 0;
	position: absolute;
	overflow: hidden;
	border-top: 1px solid #e7e7e7;
	margin: 0;
	padding: 0;
}
.map iframe {
	height: 569px !important;
	width: 1920px;
}
.feedback {
	height: 628px;
	background: url(/layout/feedback_bg.jpg) center 0 no-repeat;
	padding: 60px 0 0 0;
	margin-bottom: 45px;
}
.feedback h3 {
	font-size: 22px;
	color: #FFF;
	margin: 0 0 49px 21px;
	text-align: center;
}
.feedback form {
	width: 420px;
	margin: 0 auto;
}
.feedback form .btn {
	margin: 16px 0 12px 107px;
}
.feedback form p {
	font-size: 13px;
	line-height: 22px;
	color: #bababa;
	float: right;
	margin-right: 33px;
}
.feedback .line, .textarea_line, .capcha_line {
	margin: 0 0 10px;
	position: relative;
	overflow: visible;
}
.feedback label {
	display: block;
	float: left;
	font-size: 14px;
	line-height: 22px;
	color: #bababa;
	width: 95px !important;
	text-align: right;
	margin-right: 12px;
}
.feedback label span, .feedback form p span {
	color: #ed1c24;
	background: none !important;
}
.feedback .line span {
	background: url(/layout/input_bg.png) 0 0 no-repeat;
	display: inline-block;
}
.feedback .line input {
	width: 281px !important;
	height: 32px !important;
	background: none;
	line-height: 32px;
	padding: 0 5px;
}
.textarea_line {
	margin: 10px 0 13px 0;
}
.textarea_line textarea {
	width: 281px !important;
	height: 140px !important;
	padding: 1px 5px;
	background: url(/layout/textarea_bg.png) 0 0 no-repeat;
}
.capcha_line {
}
.capcha_line label {
	margin-top: 5px;
}
.capcha_line > span {
	background: url(/layout/capcha_text.png) 0 0 no-repeat;
	display: inline-block;
	margin: 2px 10px 0 9px;
	float: left;
}
.capcha_line input {
	width: 73px !important;
	height: 32px !important;
	background: none;
	float: left;
	line-height: 32px;
}
.capcha_line img {
	float: left;
}
.capcha_line .renew {
	display: inline-block;
	width: 16px;
	height: 20px;
	background: url(/layout/renew.png) 0 0 no-repeat;
	margin-top: 7px;
}
.btn {
	display: inline-block;
	min-width: 154px;
	height: 42px;
	font-size: 16px;
	line-height: 42px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	background: url(/layout/btn_bg.png) 0 0 repeat-x;
	cursor: pointer;
	position: relative;
	border-radius: 7px;
	behavior: url(../js/pie.htc);
}
.btn:hover {
	background-position: 0 -43px;
}
.input {
	float: left;
}
.footer {
	position: relative;
	z-index: 1;
	background: url(/layout/ft_bg.png) center 0 repeat-x;
}
.footer .wrap {
	width: 1256px;
	height: 53px;
	padding-top: 30px;
}
.copyrights {
	float: left;
	color: #9a948f;
}
.web_dev {
	float: right;
	color: #9a948f;
}
.col_l {
	width: 230px;
	float: left;
	margin: 6px 25px 0 0;
}
.col_r {
	width: 1000px;
	float: right;
	margin: 0 0 0;
}
.catalog_menu {
	background: #493632;
	border-radius: 6px;
	margin: 3px 0 30px;
	padding: 16px 15px;
}
.catalog_menu ul li a {
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	display: block;
	padding: 3px 5px;
	margin: 2px 0;
}
.catalog_menu ul li.active a, .catalog_menu ul li a:hover {
	background: #da3438;
	border-radius: 5px;
}
.title_box {
	margin: 0 0 20px;
}
.publication_index .img img {
	border-radius: 5px;
	behavior: url(../js/pie.htc);
	position: relative;
}
.publication_view_soc {
	margin: 10px 0;
}
.search_box {
	margin: 0 0 30px;
}
.web_dev {
	overflow: hidden;
	margin: -4px 0 0;
}
.web_dev span {
	float: left;
	display: block;
	padding: 5px 0;
}
.web_dev a.fwh {
	background: url(/layout/dev_p.png) 0 0 no-repeat;
	display: block;
	height: 45px;
	width: 60px;
	float: left;
	margin: -8px 0 0;
}
.web_dev a.fwh:hover {
	background: url(/layout/dev.png) 0 0 no-repeat;
}
.web_dev a.art-creative {
	background: url(/layout/web_art.png) 0 0 no-repeat;
	width: 118px;
	height: 32px;
	display: block;
	margin: 0 0 0 143px;
}
.web_dev a.art-creative:hover {
	background: url(/layout/web_art_h.png) 0 0 no-repeat;
}
.errors {
	position: absolute;
	font-size: 12px;
	top: 0px;
	left: 404px;
	display: block;
	width: 235px;
	background: #da3438;
	padding: 6px 10px;
	border-radius: 5px;
	color: #fff;
}
.capcha_line .err_label {
	display: block;
	clear: both;
	width: 100% !important;
}
.capcha_line .err_label .errors {
	text-align: left;
}
.capcha_line .errors {
	left: 314px;
}
.serch_result_item a {
	color: #493632;
}
.serch_result_item a:hover {
	color: #da3438;
}
.messg {
	text-align: center;
	color: #bababa;
	padding: 0 0 20px 0;
}
.gallery_wr {
}
.gallery_wr > iframe {
	width: 1050px;
	height: 1200px;
}
.slider_box {
	position: relative;
	margin: 0 -12px;
}
#slider {
	width: 1280px;
	height: 359px;
	overflow: hidden;
}
#slider li img {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	border-radius: 4px;
	behavior: url(../js/pie.htc);
}
#slider_nav {
	position: absolute;
	bottom: 5px;
	right: 10px;
	z-index: 10;
	padding: 0;
	padding: 10px 5px;
}
#slider_nav a {
	display: block;
	float: left;
	width: 27px;
	height: 25px;
	cursor: pointer;
	background: white;
	font-size: 0px;
	text-align: center;
	color: #333;
	text-decoration: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	background: url(/layout/bullets.png) 0 -43px no-repeat;
}
#slider_nav a.activeSlide, #slider_nav a:hover, #slider_nav a:focus {
	background-position: 0 -0px;
}
.car_box {
	margin: 14px -12px 0;
	width: 1280px;
}
 @media only screen and (max-width: 1310px) {
/*---962---*/
.wrapper {
	min-width: 962px;
}
.wrap {
	min-width: 962px;
	width: 962px;
}
.footer .wrap {
	min-width: 938px;
	width: 938px;
}
.col_r {
	width: 683px;
}
.feedback {
	width: 1255px;
	margin-left: -159px;
}
.gallery_wr > iframe {
	width: 900px;
	height: 900px;
}
.slogan {
	font-size: 16px;
	margin-top: 4px;
}
.hd_tel {
	font-size: 16px;
	padding-top: 8px;
	min-height: 27px;
}
.hd_tel {
	top: 44px;
}
.hd_box {
	top: 42px;
}
#menu_top > li {
	margin-right: 2px;
}
#menu_top > li > a {
	padding-left: 6px;
	padding-right: 4px;
	font-size: 18px;
}
#menu_top > li.indent {
	margin-left: 199px;
}
.search input[type="text"] {
	width: 180px;
}
.prod_box .prod_item {
	width: 458px;
	margin: 0 0 23px 22px;
}
.car_box {
	margin: 14px -12px 0;
	width: 962px;
}
.jcarousel-skin-default .jcarousel {
	height: 216px;
}
.jcarousel-skin-default li {
	margin: 0 16px 0 0;
	width: 310px;
}
#slider {
	width: 962px;
	height: 270px;
} /*!!!!!!-*/
}
 @media only screen and (max-width: 980px) {
/*---738---*/
.wrapper {
	min-width: 738px;
}
.wrap {
	min-width: 738px;
	width: 738px;
}
.footer .wrap {
	min-width: 714px;
	width: 714px;
}
.col_r {
	width: 459px;
}
.feedback {
	width: 1000px;
	margin-left: -143px;
}
.slogan {
	display: none;
}
.hd_tel {
	right: auto;
	left: 12px;
}
.gallery_wr > iframe {
	width: 600px;
	height: 900px;
}
.menu_wr {
	position: absolute;
	top: 83px;
	width: 100%;
	z-index: 13;
	height: 61px;
}
.menu_top_btn {
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	width: 20px;
	position: absolute;
	left: 20px;
	top: 46%;
	margin-top: -8px;
	cursor: pointer;
	width: 41px;
	height: 21px;
        color:#fff;
        text-decoration: inherit;
        text-transform: uppercase;
        display: block;
}
.menu_top_btn:after {
	display: block;
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: 4px;
	/*border-top: 3px solid #fff;*/
}
#menu_top {
	top: 104px;
	background: #493632;
	padding: 0;
	height: auto;
	display: none;
}
#menu_top > li {
	width: 100%;
	float: none;
	margin: 0;
	height: 61px;
	overflow: hidden;
}
#menu_top > li.indent {
	margin: 0;
}
#menu_top > li:first-child {
	margin: 0;
}
#menu_top > li > a {
	top: 0;
	padding-left: 20px;
	padding-right: 20px;
}
.search_pad {
	position: absolute;
	right: 0;
	top: 83px;
	z-index: 14;
	width: 100%;
}
.search_pad_btn {
	background: url(/layout/search_bg.png) right 0 no-repeat;
	width: 34px;
	height: 32px;
	border-radius: 5px;
	cursor: pointer;
	position: absolute;
	right: 20px;
	top: 16px;
}
.search_wr {
	position: absolute;
	height: 61px;
	top: 107px;
	background: #493632;
	width: 100%;
	padding: 14px 20px;
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.search {
	position: relative;
	top: 0;
	right: 0;
	background: none;
}
.search input[type="text"] {
	background: url(/layout/img/search_bg2.png) 0 0 repeat-x;
	position: relative;
	display: block;
	border-radius: 5px 0 0 5px;
	width: 654px !important;
}
.search input[type="submit"] {
	width: 34px !important;
	background: url(/layout/search_bg.png) right 0 no-repeat;
}
.prod_box {
	margin-left: -12px;
}
.prod_box .prod_item {
	width: 351px;
	margin: 0 0 23px 12px;
}
.prod_box .prod_item .ttl span, .jcarousel ul li a .ttl span {
	font-size: 16px
}
.news_item .img {
	width: 210px;
}
.car_box {
	margin: 14px -12px 0;
	width: 738px;
}
.jcarousel-skin-default .jcarousel {
	height: 239px;
}
.jcarousel-skin-default li {
	margin: 0 16px 0 0;
	width: 361px;
}
#slider {
	width: 738px;
	height: 207px;
} /*!!!!!!-*/
}
 @media only screen and (max-width: 760px) {
/*---576---*/
.wrapper {
	min-width: 535px;
}
.wrap {
	min-width: 535px;
	width: 535px;
}
.footer .wrap {
	min-width: 522px;
	width: 522px;
}
.col_l, .col_r {
	width: auto;
	margin-right: 0;
	float: none;
}
.news_item .img {
	width: 210px;
}
.feedback {
	width: 800px;
	margin-left: -124px;
}
.hd_tel {
	width: 100px;
	padding-top: 2px;
}
.gallery_wr > iframe {
	width: 510px !important;
	height: 600px;
}
.search input[type="text"] {
	width: 451px !important;
}
.prod_box {
	margin-left: 0;
}
.prod_box .prod_item {
	width: 100%;
	float: none;
	margin-left: 0;
}
.car_box {
	margin: 14px 10px 0;
	width: 490px;
}
.jcarousel-skin-default .jcarousel {
	height: 239px;
}
.jcarousel-skin-default li {
	margin: 0 10px 0 0;
	width: 246px;
}
#slider {
	width: 535px;
	height: 162px;
} /*!!!!!!-*/
}
 @media screen and (max-width: 480px) { /*480*/
/*----320----*/
.wrapper {
	min-width: 300px;
}
.wrap {
	min-width: 300px;
	width: 300px;
}
.footer .wrap {
	min-width: 300px;
	width: 300px;
}
.content .wrap {
	padding-left: 0;
	padding-right: 0;
}
.mc {
	padding: 0;
}
.feedback {
	width: 700px;
	margin-left: -202px;
	background: #3a2b28;
	padding-bottom: 100px;
	height: auto;
}
.feedback form {
	width: 296px;
}
.feedback label {
	width: auto !important;
	margin-right: 5px;
}
.capcha_line > span {
	margin-right: 5px;
}
.feedback form .btn {
	margin-left: 0;
	float: left;
}
.hd_tel, .hd_box {
	display: none;
}
.gallery_wr > iframe {
	width:300px !important;
	height: 600px;
}
.search input[type="text"] {
	width: 216px !important;
}
.footer .wrap {
	padding-top: 15px;
	height: 68px;
}
.web_dev {
	clear: both;
	float: left;
	padding-top: 10px;
}
.prod_box .prod_item .ttl span, .jcarousel ul li a .ttl span {
	font-size: 14px
}
.news_item .img {
	width: 300px;
	margin: 0 0 15px;
}
.car_box {
	margin: 14px auto 0;
	width: 250px;
}
.jcarousel-skin-default .jcarousel {
	height: 189px;
}
.jcarousel-skin-default li {
	margin: 0 10px 0 0;
	width: 250px;
}
.slider_box {
	margin-left: -170px;
}
.rhino-bullets {
	right: 160px;
}
#slider {
	width: 636px;
	height: 162px;
} /*!!!!!!-*/
}
